### Signal

# Foundry Operation::completed

since: 1.1

#### Declaration

    void
    completed (
      FoundryOperation* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the operation has completed successfully.

This signal is emitted when `foundry_operation_complete()` is called to indicate that the operation has finished successfully.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.1